SWFTextField_setFontCharacter(3)

NAME
SWFTextField_setFontCharacter - this is called when the textfield is added to the movie,

SYNOPSIS
#include <ming.h>

void SWFTextField_setFontCharacter
(
    SWFTextField field,
    SWFFontCharacter fontchar
);

PARAMETERS

SWFTextField field
    Not Documented.

SWFFontCharacter fontchar
    Not Documented.

DESCRIPTION
So no more changes to it from that point other type may still add characters to the fontchar.